"IDS_LANGUAGE=FRA"
"IDS_FULL_NAME=Reflow"
"IDS_ABOUT_VERSION=Module externe Acrobat Reflow v. 8.0"
"IDS_MENU_ABOUT=Acrobat &Reflow..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006 Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_LEGAL=&Copyright"
"IDS_ABOUT_CREDITS=A&uteurs"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Aide d'Acrobat &Reflow"
"IDS_ALL_FILES=Tous les fichiers"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Redistribue le contenu d'une page de manière à le faire tenir dans la fenêtre."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Modules externes requis par le chargement : aucun\n"
"IDS_ABOUT_DEPENDENCIES2=Modules externes requis pour garantir toutes les fonctionnalités : MakeAccessible"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_NO_REFLOW=Impossible de redistribuer cette page, car elle contient une ou des annotations interactives."
